{
  "name": "pdp-pet-frontend",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "axios": "^0.24.0",
    "next": "12.0.7",
    "next-auth": "^4.0.5",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "swr": "^1.1.1"
  },
  "devDependencies": {
    "@types/node": "^16.11.12",
    "@types/react": "^17.0.37",
    "eslint": "8.4.1",
    "eslint-config-next": "12.0.7",
    "typescript": "^4.5.3"
  }
}
